# Resource object code (Python 3)
# Created by: object code
# Created by: The Resource Compiler for Qt version 5.15.2
# WARNING! All changes made in this file will be lost!

from PySide2 import QtCore

qt_resource_data = b"\
\x00\x00\x02\x18\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00@\x00\x00\x00@\x08\x04\x00\x00\x00\x00`\xb9U\
\x00\x00\x00\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\
\x00\x00\x00 cHRM\x00\x00z&\x00\x00\x80\x84\
\x00\x00\xfa\x00\x00\x00\x80\xe8\x00\x00u0\x00\x00\xea`\
\x00\x00:\x98\x00\x00\x17p\x9c\xbaQ<\x00\x00\x00\x02\
bKGD\x00\x00\xaa\x8d#2\x00\x00\x00\x09pH\
Ys\x00\x00\x0d\xd7\x00\x00\x0d\xd7\x01B(\x9bx\x00\
\x00\x00\x07tIME\x07\xe1\x06\x12\x138\x05\x1d\x09\
]n\x00\x00\x00\xe6IDATh\xde\xed\x99\xcb\x0d\
\x830\x10D'\x11J\x0f)%\x0d\xe5\x96\x82h(\
\xa5\xa4\x87p\xd9\x5c\xac\x80\xc0\xe2c/;B\xcc\xf8\
\xc2\x05\xf4X\x0f\xebY\x01Hg\xd7\x05\xe6\xf6\xa4\x22\
]\xd9\x15\x10@\xf3\xbf*\xdc\xc3Z\x0f\xd1+ \x00\
\x01\x08\x00\xb0\xb4\xbc\xd5\xe2\xc6\x050\xbcq\xe7\x02\x18\
>xp\x01\x0c_<\xb9\x00\x06[r\xc3\xfe\x00\x0b\
n\x88\x00\x98uC\x0c\xc0\x8c\x1b\xb6\x02X\xc5\xca\xba\
!\x12 \xeb\x86X\x80\x8c\x1b\xa2\x01&n\x88\x07\x18\
\xb9\x81\x030p\x03\x0b \xb9\xa1\x1f\xcd\xd6\xc6r\xcf\
\x8e\xd1\xe1u\xc0@\xe2\xbc\x05\xa75!\xf53$7\
\x22r+&\x1fF.\xc7q)\xa8[ )\x03 \
G2r(\xa5\xc6r\xf2`B\x1e\xcd\xc8\xc3\xe9\xca\
\xf1|{ \x99\xbe@\xd5\xfd\xf4@\x22\x00\x01\x08\xa0\
\xff_\xe0\xdf\x8a\x8eQ\x01\x01H\xd2\x0f:\xb6\xafO\
!\x925\xbe\x00\x00\x00%tEXtdate\
:create\x002017-06-\
18T19:56:05+02:0\
0\xe8+\xee'\x00\x00\x00%tEXtdat\
e:modify\x002017-06\
-18T19:56:05+02:\
00\x99vV\x9b\x00\x00\x00\x19tEXtSo\
ftware\x00www.inksc\
ape.org\x9b\xee<\x1a\x00\x00\x00\x00I\
END\xaeB`\x82\
\x00\x00\x05R\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00@\x00\x00\x00@\x08\x04\x00\x00\x00\x00`\xb9U\
\x00\x00\x00\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\
\x00\x00\x00 cHRM\x00\x00z&\x00\x00\x80\x84\
\x00\x00\xfa\x00\x00\x00\x80\xe8\x00\x00u0\x00\x00\xea`\
\x00\x00:\x98\x00\x00\x17p\x9c\xbaQ<\x00\x00\x00\x02\
bKGD\x00\x00\xaa\x8d#2\x00\x00\x00\x09pH\
Ys\x00\x00\x0d\xd7\x00\x00\x0d\xd7\x01B(\x9bx\x00\
\x00\x00\x07tIME\x07\xe1\x06\x0f\x06(\x07\x01[\
\xc0\xca\x00\x00\x04 IDATh\xde\xc5\x99mh\
\x14G\x18\xc7\x7f\xd7\xc4Dm\xd2\x84\x9c\x9a\xb3i\xac\
5`m\xaaB\x145\x05\x83\xa5%\x0dm\xd0\x14+\
\x0a\xa1\xa65B\x11QD\xfc J?T\xa9`\xf1\
\x93M\xdb\xf4\x83\xb6\x90\xd24mA\x9a\xd8\x14\xb5b\
\x0aZ\xb1E[!\xe2KE\xaf6r\xb9\x13\x0d\x9a\
DM.^\xd6\x0f\xcem.\xbb{\xbb;s\xbbt\
\x06\xeevf\x9e\xe7\xf9\xff\xe6eog\xf6\x02\xc8\xa4\
IT\xb3\x82\xd9\x14SL.1b\xdc\xe4\x18\x1d\xf4\
JEQLE|\xc1}4\x8b<\xca\x09*\xfc\x96\
o\xe0\xb6\xa5x2'\xf8\x9c\x5c\xff\xe47\xdb\x8a'\
s'9\xfe\xc8\xbf\xe7J^C\xe3\x90\x1f\xf2S\xe8\
s\x0d\xa0\xb1\xd2{\x80f\x09y\x8d\xebL\xf4V>\
\x9f!)\x00\x8d\xd5r\x02O9\xb4\xd7J\xafm\x8f\
'\xa1M\xb2\xff\x1a\x03L\xf0r\x04\xca\xa5\x91\xf3(\
\xf5\x12`\xa6\xc2\xa8I\xf9\xd8\x03\x14\x90\xaf\x00\xe0\xe1\
\x08h\x0a\xf2\x92^\xf6\x00\x83J\x00R^\xf6\x00\xa3\
<\xfc\x7f\x01\xe0_\x05\x00)\x1f'\x80\xbf\xa4\xe5\x07\
\xb8\xea%\xc09i\x80\xbf\xbd\x5c\x84*\x00\x92\x1eN\
\x00\x92\xfdAe\xd2\x1c\xd2E\xc9g\xc1loG\x00\
\xbe\x92\x8a\xf7;\xffx=\x02\x05\x0cH\xf4\xff\x1d\xaf\
\xe5\x01>u-\x1f&\xcb\x0f\x802\x12.\x01\xb6\xfa\
!\x0f\xf0\x93+\xf9~\x9e\xf1\x0b\xa0\xcc\xd5\xcex\x9d\
_\xf2\x005\x8e\xd3\xf0\x99\x9f\xf2\x00\xf5<\xb0\x91?\
 \xb7\x13TK\x15\x84-\xc5\x87\xd8\xe0\x9fh\x88\xdd\
\xdc\xd0\xb7\xda9\xac\xe5\xec8\xf1(\x1f\x11\x12\xad3\
\xe9\xa6\x95%^IOf5\x87\x18FC#\xc1\xa6\
\x94\x96b*\xa9g=\xaf3+\xe5\xbe_@\xaf\x80\
:\xc76\x9e\xcbL\xbc\x84&\x06\x0d\x03}\x84\x97\xd2\
\xda\xe7\xb3W\xa0&\xf3(GY\xaa&\x9eKS\x9a\
\xe3\xd8\x08\x07y\xc3\xb4\xd8\xe6\xf2!\x914K\xf3\xb8\
\x0d\xb4H\x01S\xb9\xcd\xe1tw\x97?\xe8%\xca0\
!B\xcc\xa5\xcc\xd6:\xcaR\xae\xd9\x19d\x1b\xca{\
\x1c\x0f\x97\x85\xd4\xb8\x18\xc7\x1e\x0es\x89^\x22$d\
\x86\xbf\x94\x11\xe9\xb3\xa0y\xa2\xbed\xa1\x8chj\xda\
\x97\xb1|\x07s\xe4$S\xd7@\x0e1\x0aU\xd9\x81\
\x04\xdb\xd8\xaf\x97\x16PM)\xd3\x89\x13\xe1*\x9d\xf4\
8\x07X\x9cQ\xdf\xfb\xa9\xd6#5p\xc3\xd4\xfe'\
\x8b\x9d\x00\xb6d \x9f`\xb9\x88\x12\xa2=\x8d\xcd#\
>\xb6\x7fb|\x97\x01\xc0\x0e\x11c\x0dwl\xed\xce\
3/=@XY\xfe\x8c\x88P\xe3\xc26\xc6\x14k\
\xf9P\x06\xfd\xaf\x02\xa0\x80\x1eC}\x17o\xd2\xc85\
C\xed\x8f\xd6\x00o)\xcbw\x8a\x08_\x1b\xea\x87\x99\
\x06@\x9d\xc9c\x8d\x15\xc0\x06e\x80z\x00jM\xf5\
'E\xe4,S\xcbm\x81F\xea\xc1D\xf5\x01:\x22\
F\xc0\xbc#N\x18\xbe\xc7R\x90\x06\xef\x00Ns\x0f\
(d\x99\x94W]\xf2b\xeca\xa4\x0a\x10\x06\xa02\
%\xd2-~`\x10\xb8\xae\xd7|\x02@\x09\xab\xf4\x17\
\xb9\xaf\x90e\x1c\x99K\x8a+`\x0f\x00\x8dz\xb9\xdb\
\xe6\xa5\xfd\x0c\xe2\xba\xdd\xb3^M\xc1-\x80\xb1EE\
\x0b\xf1\xb4\xb6\xff\xf1\xab~=m<@\x01y\x8a\x00\
Oz\xd2\xaf\x97\xabllsY\xa4_\x0b\x8f\xe4\xcc\
\xa9o\x22_\x04 \xa2\x97ki\xe1{\xee\x03w9\
/\xea^\x15\xa8\x1f0U\xb7\x8b\x18\xc3\xa8\xfe\x0a\x5c\
\x06\xe0\x05\x8b\x96.=\xba\xb9\xedJ\xb2)9\x05a\
\xb1\x9a\xe5S\x19\xd9@\x98nSK\xc0\xc6\xab\xdd\x08\
\x10\xe75\x9a\x19R\x00\xc8\xa6\x12\x80\x16\x09\x9f\x04\xdf\
Z7\x04y\x97o\x88IN\xc2/\x02\xe4\xac\xa1>\
*n\xc8\xf9&\x8f\xbd\xf6|\x01*\xd8\xc1o)\xf7\
\xacS~\xb2\xd7y\xd9t\x9e\xd8\xc5\xd3\x94\x986(\
\x17\xdc\xfe\x0b\x93G\x15\x1bi\xe6\x14\xf7\x1c\x00~\x16\
\x1e\xdbM-\x03<2\xd4\x8c\x8c\xdf3\x07\xdc\xb1\xf0\
<\xf3\x98A\x90 A\x8a\x08\x12$\x87>\xfa\xb8#\
>\x9b\x88\x03Y\x1c\xe0}\xdb8\x0f\xd9\xccA\x89\xd5\
\xa2\x90\x96\xeb\x87Ts>#~5|NE\xb4Z\
\x88\x0f\xb3\xd3\xea\x1d\x9a\xdb)\x90M\xe5\xbcm8\x17\
\x1c&je\xf8\x18\xcf\x82k\x22BS\xba\xd8\x00\x00\
\x00%tEXtdate:creat\
e\x002017-06-15T06:\
40:07+02:00\x00\x11&\x93\x00\
\x00\x00%tEXtdate:modi\
fy\x002017-06-15T06\
:40:07+02:00qL\x9e/\
\x00\x00\x00\x19tEXtSoftware\
\x00www.inkscape.or\
g\x9b\xee<\x1a\x00\x00\x00\x00IEND\xaeB`\
\x82\
\x00\x00\x020\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00@\x00\x00\x00@\x08\x04\x00\x00\x00\x00`\xb9U\
\x00\x00\x00\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\
\x00\x00\x00 cHRM\x00\x00z&\x00\x00\x80\x84\
\x00\x00\xfa\x00\x00\x00\x80\xe8\x00\x00u0\x00\x00\xea`\
\x00\x00:\x98\x00\x00\x17p\x9c\xbaQ<\x00\x00\x00\x02\
bKGD\x00\x00\xaa\x8d#2\x00\x00\x00\x09pH\
Ys\x00\x00\x0d\xd7\x00\x00\x0d\xd7\x01B(\x9bx\x00\
\x00\x00\x07tIME\x07\xe1\x06\x12\x15\x0b \xa6\xeb\
\x90\xab\x00\x00\x00\xfeIDATh\xde\xed\x98A\x0e\
\x820\x10E\x7f\x09\xba\xf6\x04\xde\xc1%\x97p\x8bq\
\x83'\xf00\x1e@]\x99\xb8#^\x82\xa5W@\x8f\
!$\xe3Bb\x8c\x81\xda\xa2\xcdD\xfd\xbf\x9b\x09L\
\x7f\x1f\x9d\x04\xa6\x00\x14\xa5,\xe3=c\x8a\xb9\xe5\xee\
\x0e\x87\xb0\xc0)*\x88eTHC.\x9f\xa1\xb6.\
/\x10\xd4\xc8|,c\x8f\xdc\x05\xd60\xb8\xe0h\xc9\
\x99`\x88\x0d\x0c\xb6!\x9e?\x87@PZsJ\x08\
\x04\xb9\xbbi\x14\x82\xd4G\x04\x881r\xce\x1d4\xc8\
\xb6\x19Q\x93\xe9\xecj \xba;\xa0^\x02\x02\x10\x80\
\x00\xea\x00>\x9f\xe3g\xadP4Q\x82e\x7f\x9bW\
\x0dF\xf7\x98\xdd=f\xfd]\xd4K@\x00\x02\x10\x80\
\x00n\xaf\xe2}\xeb\xd5\xd3C\xd4\x9e\xe1pNtk\
J\xfd\xcf\xd079x\xab\x97\x80\x00_\x02\xd0\xb7\x1f\
\xf8\x9d\x1d \x00\x01\x08@\x80\x80z\xe7'U\x81s\
\x13\x8d\x91h\x00|D\xea% \x00\x01\xe2\x8e\x8e\x9e\
\xa2\xfeGW\x9b&\x8f_s\xc68\x9d\x00\x00\x00%\
tEXtdate:create\x00\
2017-06-18T21:11\
:32+02:00\xd7dI\x07\x00\x00\x00\
%tEXtdate:modify\
\x002017-06-18T21:1\
1:32+02:00\xa69\xf1\xbb\x00\x00\
\x00\x19tEXtSoftware\x00w\
ww.inkscape.org\x9b\
\xee<\x1a\x00\x00\x00\x00IEND\xaeB`\x82\
\x00\x00\x02m\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00@\x00\x00\x00@\x08\x04\x00\x00\x00\x00`\xb9U\
\x00\x00\x00\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\
\x00\x00\x00 cHRM\x00\x00z&\x00\x00\x80\x84\
\x00\x00\xfa\x00\x00\x00\x80\xe8\x00\x00u0\x00\x00\xea`\
\x00\x00:\x98\x00\x00\x17p\x9c\xbaQ<\x00\x00\x00\x02\
bKGD\x00\x00\xaa\x8d#2\x00\x00\x00\x09pH\
Ys\x00\x00\x0d\xd7\x00\x00\x0d\xd7\x01B(\x9bx\x00\
\x00\x00\x07tIME\x07\xe1\x06\x12\x01\x0b\x09\xffv\
\x03k\x00\x00\x01;IDATh\xde\xed\x94\xb1.\
\x04A\x18\xc7\x7f\xc7\x05\x17\x15\x05\x85\xa0T\x90(.\
\xd7\x08\xa2\x10\xb9\x88P\xf3\x00zO \x1a\xcd&\x0a\
\xf7\x04\xd7\xdc\x13(<\x80DA#9\xa1\xd7;\xdc\
q'\xb1Faw\xb2w\xb7l\x5c6#\xe2\xff\x9b\
b'\xdf\xce~\xbfof\xbf\x0c\x08!\x84\x10B\x08\
!\xfe;\xfd)\xe7\xcb1G\x81,5\xde\xddof\
\x9a2>\x06\x83\xa1\xc91cn\xf5\xeb\xb4\x02y8\
\xea,\xbb\xd3\xaf\xd0\xec\xd0\x1b\x0cO\x14\xdc\xe8\xfb\xb8\
\xb5\xd2\x06\xd5\xc8Y\x5c&}\x9a\x8d\xcc'{n\xc9\
5f\x82\xd9>\x87\xbc1\xcc\x11\xbb\x00\xe4\xd9\xe6\xbc\
k\xbd\xcf]g(\xcfu\xcc\x11\xfetTl\xbe\x0c\
g\xdf\xae\xbcb\xb6\xbd\x80J\x0az\xc3F$\xe3^\
\xc2\xdar\xf8\xf7>\xb9O\xbd/\xfc\x84\xf7\xf5\xf6\x1e\
\xf0\x18\xa1\xd8s\x0f\x0c1\x08\xc0\x0e'6\xb6\x15<\
_i\xc5\x14w\x8a\x97\xe6n7\xed\xc1\x1e0\x00\xe4\
(\xd9\xc8j\x9a\xa2\xaf\xc8pc\x85/T#w\xc2\
\x85\x0b=\xc0\x02\xcf1\x8d\xf6\xc0\xbc\xab\x02\xa0H\xa3\
K\xbf\xe8N\x0f0N\x89\xc7@^\xc3c\xd4\xad>\
d\x8a%&~G-\x84\x10B\x08!\x84\xf8\x9b|\
\x00\xa3D\xd0_vP\xffW\x00\x00\x00%tEX\
tdate:create\x00201\
7-06-18T01:11:09\
+02:00\xba\x82\xde\xb3\x00\x00\x00%tE\
Xtdate:modify\x0020\
17-06-18T01:11:0\
9+02:00\xcb\xdff\x0f\x00\x00\x00\x19t\
EXtSoftware\x00www.\
inkscape.org\x9b\xee<\x1a\
\x00\x00\x00\x00IEND\xaeB`\x82\
\x00\x00\x06-\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00@\x00\x00\x00@\x08\x04\x00\x00\x00\x00`\xb9U\
\x00\x00\x00\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\
\x00\x00\x00 cHRM\x00\x00z&\x00\x00\x80\x84\
\x00\x00\xfa\x00\x00\x00\x80\xe8\x00\x00u0\x00\x00\xea`\
\x00\x00:\x98\x00\x00\x17p\x9c\xbaQ<\x00\x00\x00\x02\
bKGD\x00\x00\xaa\x8d#2\x00\x00\x00\x09pH\
Ys\x00\x00\x0d\xd7\x00\x00\x0d\xd7\x01B(\x9bx\x00\
\x00\x00\x07tIME\x07\xe1\x06\x11\x109\x03\xfd\x82\
\xd8\xad\x00\x00\x04\xfbIDATh\xde\xcd\xd9]\x88\
UU\x14\x07\xf0\xdf\x1dmL%\xcb\x87\xb2\x0f\xb11\
\xc4\x92\xf0\x93\x0a\x12\xc4\x82(\x83BB*\xed\x0b2\
H-\xa1z\xa8\x0c+\xc2\x0a\x0d\x82\xa8\x10'\xfa\xfe\
t\xcc|\x10\xc9f\xca\x87\xacFI-\x9d\x22\xccL\
\xd2\xa1\xb4\x1al\x9c\x86\xb1t\x9c9=\xdc\xe3\xf5\xdc\
\x99}\x8esg\xae\xda\xff<\xed\xb5\xfe\xfb\xac\xff]\
\xfb\xec\xbd\xd7\xde\x974\xdc\xe4SM\xa22>m\xea\
=\xa1R\x0fPaeYC'\x9f\x06\xc3\x93\xa1r\
A\x01\xcfX\xa8\xd3\x1b>\xb4\xb3'z{\x88\xc1\xa6\
X\xe4l\xeb\x5c+\xca\x22\x0e\xd2\x22\xb2\xa8\x8c\xa1\x8f\
a\xb4\x83\x22\xd3\x8e\x19\xfaw\xa3L\xf4\xa0!\xb8R\
m\x1f\x02\xb5{\xc7\xca\x80\xfd'\xab\xdc\xe1\x8a\xb4w\
\xf7S]\xb6\xb1\xee4/\x18c\xa1\xc8\xfbi\x19x\
\xc9\x1c\xac\xf6\xa5\xb6>%\xfa2\xf7\xc8Y\x8ae\xdd\
|\x1d\xe8\x17\xee6A\x87\xc8\xac>\x85\xcec\xa6H\
gJ\x16\x16\x88\xd4\x1ckV$\x5c\xd3T\xa8\xb5\xbc\
\x0c\x02\xe0{\xd5r\x96\xa6\x0cD\x01\xc9!\xb8\x04\x9b\
z\x1c`\x84\xcb\xb5\xda\xe4@\x8a?r\x9f\x9c9)\
\x03\x11\xcc\xc0\xe9\xf8\xa7G\xc1G\xab\xb7\xc7G\xea\xfc\
\xa5\xda\x19\xa9\x12\xe6y\xf5xY\xa8P:.\xb5\xd5\
dGl\xb5K\xce\x1c\xf5\x06\xa4J\x98\xe3\xb5l\x09\
\xa5\x0b\xe8\xe7]\x83\xd4\x1be\x92Q\xae\xf6\xa7\xb1\x9e\
NeG\xee\xf5z\x96\x84\xd2\x05\x8c5Q\x9b\x9b\xed\
\x01\x9f\x9b\x8f\xbb\x02\xbcJU\xaaT\xb9\xd0\xb3j\xd3\
%\xf4W*&a\x93}\x85\xf6\xc7:\x0cs\xbe\xbd\
E\xbf\x9b1~)\xea\x97\xb3\xd4\xb7\xbe\xee{\x06\x0e\
Q\xb4\xa5\xf6W\x11[\x8fa\xa3\xdf\x02=s&t\
7\x96.\xe0[\x5c\xe6\x92B\xfbv9\x8d\xf6\x17q\
\x1a\x0d\x97\xeb\xf2\xd4\x09\xee\xbd\xa5\x0b\xd8\xae\xd6\x00k\
L\x91Si\xb6\xe7\xf1B\xc9oI$\xb0t\xdcc\
\x93Q\xbe\xd0j\x80J\xac\xf5b\xef\x05\xf4f\x1d\xd8\
k\xac\xf7\x1cr\x86J\xcd\x1eqcvyQ\xfe\x0c\
\xd0\xecN\xb3\x8d\xd3jg_\x82\xf7^\x00\xb4\xfb\xa6\
o\xa1\xf3\xe8\xcd\x10\x94\x15\xe1\x0c\x8cs[\xc0\xfa\x81\
\xef0\xd5\xf5\xd8\xe1\xcd\xd8\xba$\xc0l\xb0\x1cC=\
\x0a\x9e\xf2o\xcf\xc4\xd4\x88,@\xbe\xa0\xe8\xfe\xccD\
\xbe\xa0\x88\x125]\x88\x99/8\xaa\xe2\xd6Y\xa0V\
d\xaen\x05I8\x03?{%h\x85\xad^\xc1\x0f\
\x05k\x88\xb9\x19\xb4\xc6\xbeC2\x10\x16\xb0\xc5\x96\xd4\
\x1eu\xea\x8a\xdasS\x99\xfb3|\xc7\x11pnh\
\xd5\xb6\xcd\xef\x18\xe9b4\x15\xe6\xc0\xb4\x00s\x9f\x06\
\x0c4\x15\xacs\xa4T\x01W\x05+\xc3Yjp\xab\
\xc5\xa8+\x04\xfe$\xc0\x5ca&\x86\xc5\xbe\xa1\xa9e\
[\xaa\x80\xb6x\xb7\xefj\x85\x16{\xf0G\xc1\x1ab\
6\x81#\xb1\xafS\x06\xc2\x02\xd6X\x93\xdacY\x97\
\x12\xb3*\x95\xf9k\x86\xaf\x80S\xbe\x10\x85\x05\x9c\x88\
u\xe0\xff\x9a\x81\xb4o`d\xc0\x9a\xff\xb4\x96\xa9\x91\
<?\x84\x98\xf9\xcf\xf5\xd7\xd8\xf7w\xe9\x02\xda2\x0e\
\xa7-Z\x8a\xda\xbbS\x99G2|\xc7\x110\xd5c\
\x01\xebb\xebq\x8b\xd9\xd8\xe2\xf1\xd8\x1a:\xe9\x7fn\
\x09\x86y\x1b\xcc\xc8:k\x87\x05\x9c\xe7\xba\x80\xf5-\
pQ\x17_\x88y\x00\x0c\x8c}\xa7\x95\x9e\x81\xcd\xc1\
C\xc4\xe6\xf8\x17\x1f@c\xc1\x1ab\xe6\xb7\xad\xfd\xb1\
\xef`\xe9\x02v\xd9\x95\xdac\x9bmE\xed\xeaTf\
k\x86\xaf\x80S>\x0dO\xb9\x80\xf0\x10\x8c09`\
\xdd\xa0\x11c\x8c\xc7>\xebc\xeb\xcc\x00s\x8f\x8d\x18\
\xecF\xb0J{\xa9\x02&\xa7l\xc7\x8d\x98\x1eo\xc7\
G\x05\x84\x98+l\xc4\xd9\xb1\xaf\x17\xdbq\xb3\x86\xa0\
\x15\xfe\xd0@\xe2#\x0d1w\x83\xc3\xb1\xafC\x06\xc2\
\x02\xba\x96]I\xbcY\xa8\x87\xf3\x98\x90\xca\xdc\x9b\xe1\
;\x8e\x80\xd3\x0c\x0eX\xdb\xb4c\x80\x81h/\xacn\
g\x05\x98\x87\x1dD\x85!\xa0%\xeb\xf4\x14\x9e\x053\
4\x07\x9e\x19\xe0!\xcd\x9a\xad*pC\xcc7\xc0\x88\
\xb8ufV\x06\xfe\xa7\xd3p\x95\xa1\x01k>\xe9/\
\xa8&1\xb1B\xcc\xc3\xa01\xf6\xb5\xc8@X@{\
\xc6\xc49\xd4\xe5\xa0\x91\xce\xec\xcc\x9a~\xd9\x02\xae\xf3\
\x5c\xc0\xfa\xa8:\xdc\xed\x01\xd4\xbb?\xb6n\x0b0k\
-\xc0\xf9\xd6\x82)ZK\x150\xd4\xf8\xa0\x15\x86\x19\
\x8f\xdf\x0b\xd6\x10\xf3GP\x19\xfbR\xee\xc6\xb3\x04l\
\x08\xde\x99o\x00\xab\xed&qM\x17b\xe6\xcf\x03M\
\xb1/\xf3\xea?,\xa01\xb1\xdfw\xc5v\xdb\x8b\xda\
5\xa9\xcc\xb6\xa0o\x08\xc9\xe3\xfa\xc9\xbf\x1f\xb8\xc1\xd1\
!\xea\x86\x93q?0_\xa4#\xb9D\x9f\xdc\xfb\x81\
\xc7]\x80\xea\xe0\xcc\xc1\xfb\x22\x0b\x9d(|\x16\xe7\xa3\
\xbaxV$\x97\xe2\x1d$\xae`\xcb\x8d\xb1x\xc7$\
s\xd3\xb7\xe7i\x22\x07\x8d>!\xe1\xef\x16i1\xa8\
\xbb#\xf9\x0d\xd4Y\xe7\x1a_y\xb2\xcf\x7f\xdb\x15\xe3\
\x1c\xd3=\x8c\x97\xb3\x0bt\x18\xae\xe1\x84\xfdi\xbd\xb2\
g;o\xa5'\xd4k+k\xe8&\x9f\xba)-\xe0\
\x7f\x0e\xcf\x91\xef\x9a|\x22\xac\x00\x00\x00%tEX\
tdate:create\x00201\
7-06-17T16:57:03\
+02:00\xcd\xa3\x02,\x00\x00\x00%tE\
Xtdate:modify\x0020\
17-06-17T16:57:0\
3+02:00\xbc\xfe\xba\x90\x00\x00\x00\x19t\
EXtSoftware\x00www.\
inkscape.org\x9b\xee<\x1a\
\x00\x00\x00\x00IEND\xaeB`\x82\
\x00\x00\x02\xc0\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00@\x00\x00\x00@\x08\x04\x00\x00\x00\x00`\xb9U\
\x00\x00\x00\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\
\x00\x00\x00 cHRM\x00\x00z&\x00\x00\x80\x84\
\x00\x00\xfa\x00\x00\x00\x80\xe8\x00\x00u0\x00\x00\xea`\
\x00\x00:\x98\x00\x00\x17p\x9c\xbaQ<\x00\x00\x00\x02\
bKGD\x00\x00\xaa\x8d#2\x00\x00\x00\x09pH\
Ys\x00\x00\x0d\xd7\x00\x00\x0d\xd7\x01B(\x9bx\x00\
\x00\x00\x07tIME\x07\xe1\x06\x12\x15\x0c\x17Q\x17\
\xa3c\x00\x00\x01\x8eIDATh\xde\xed\x99=K\
\x03A\x10\x86\x9f;#\x16\xc1\x0fD\x04I\xa3\x9d`\
0\x84\x04\xb4\x11[\x11b\x91&?\xc2\xc6*\xbf\x22\
`~\x8b\x85\xbd\xd8X\x04\x12$\x82E\xc02`!\
h\xaa|\x90\xb5\x88\xa7\x12\x12\xd9\xb9\x5cn\x84\xec\xbb\
\xc5\xc1\xdc\xec\xcc\xc3~\x0c{{\xe0\xb4\xe8\xf2\xac=\
\x0f8f\xd5\xd2\xb7\xc3\x03O\xd1\x82V\x18b\x04m\
H%\xca\xf4EQ\xf2\xa0\x15mB\xfbV\x00\x85P\
\xd8V\xbd\xec\x00vB\x01X\xf5J\x88B\xbepn\
\xe1u\xcb\x9e}H\x19@\x8fg+/\x81\xec\xa6`\
\x8eR\x07\xf8\x99\x82u\xd2S\x0b\xcd\xd6\xd73\xc9\x99\
E\xcc\xe4w\xafi\xde\x1d\x9a\xbc\xff6d\xa8\x85\xda\
\xe9\xb3\xb4\x1a\x99 }\x89n\xec\xe9\x0d\x86.%\xf0\
\xd8\xe5\xd1\xba\xc6G\xad\x0e\x87K\x5cs\xa4\x94\x1eV\
\xd8\xf0\xc9\xab\xa5\x07\xc8{\xf4\x85\xc5(Z\x0d<\x8c\
\xea\x08\xe8\x17\x22\x07\xe0\x00\x1c\x80\x03p\x00\xea\x00\x1e\
\xfb\xda\x08\x8b.\x8f+a\x8f*\x00\xa7d\xc7\xecu\
\xee\x00\xc4\xf1\xc4g\xd9\x00c\xdc^\x0d\x17O}\x17\
8\x00\xf9\xa1tt\xad\xb5\xcd\xe6\x98\xfd\x8dW\x00\xf9\
!W\xba\x08S\x7fFK\xcd\x7f\x11^\xce\xf0v\xe2\
\x80\xca\xbf\x0b\xee\xb9a0\xc1\x9e\xe0\x82\x938\x00\x22\
\x95\xfa.p\x00\x0e\xc0\x01\xf8\xcau\xc0\xf8\xb4T\x01\
Z>\x0dU\x80\x06\xe4\xe8\xa9\x5cS\x1a\x0c=r\x00\
e5\x80r0\x10\x05\xda\xb1'o\x8f~\xe9\x04\xbf\
\xed\x96I\x93e-\xa6\x99\xff\xa0N\x93\xbe\xea\xeas\
\xfa7\xfa\x040u\xf1\x85\xa9\xd609\x00\x00\x00%\
tEXtdate:create\x00\
2017-06-18T21:12\
:23+02:00V\x8e\xf9.\x00\x00\x00\
%tEXtdate:modify\
\x002017-06-18T21:1\
2:23+02:00'\xd3A\x92\x00\x00\
\x00\x19tEXtSoftware\x00w\
ww.inkscape.org\x9b\
\xee<\x1a\x00\x00\x00\x00IEND\xaeB`\x82\
\x00\x00\x03\x13\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00@\x00\x00\x00@\x08\x04\x00\x00\x00\x00`\xb9U\
\x00\x00\x00\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\
\x00\x00\x00 cHRM\x00\x00z&\x00\x00\x80\x84\
\x00\x00\xfa\x00\x00\x00\x80\xe8\x00\x00u0\x00\x00\xea`\
\x00\x00:\x98\x00\x00\x17p\x9c\xbaQ<\x00\x00\x00\x02\
bKGD\x00\x00\xaa\x8d#2\x00\x00\x00\x09pH\
Ys\x00\x00\x0d\xd7\x00\x00\x0d\xd7\x01B(\x9bx\x00\
\x00\x00\x07tIME\x07\xe1\x06\x12\x01\x07\x05Zu\
\x00L\x00\x00\x01\xe1IDATh\xde\xed\x99=H\
\x03A\x10\x85\xbf\xd3\x08\xa6\x90\x04\x1b!\xd8)\x88\x82\
D\x88\x8d \x88`\xa1\xa5\x82b#$\x08\xf6\x166\
\x16\xb6Z(\x82\x85\x8d\x0a\xa6K'ZK*\xad\x92\
\xa0\xb1I!)S\x04\x83?\x85\x22\x18<\x8bh\x8c\
\x92[s\xca\xce*\xde\xdb\xe6`\xf6\xf6\xcd\xee\xb0\xf3\
fX\x8bwt\x10e\x90\x08A\xb2\x9c\xb3O\x16Q\
LS\xc2\xae\x19e\xb6\x08\xc8\xd1o~ \x7f\x1bi\
Ze\xe8'\xea\xd2\xdb\xd8\xc4%\xe8\x83\x14\x1c\x1d\xb0\
\x19\xd3K\xde\x04\x8c\x13R\xcc\x98\xd5\xeb\x80\x0f\x88(\
gL\xb2\x81\xad\x85\xfb\x89|\xe5#\xa9\x08\x80\xde\xb1\
W\x09\x81Q\xf8\x80\x0c\xa3\x8a\x19\xd7\x0c\xeb\x0cA\xc5\
\x01\x15\x0e\xc8\xe9>\x05\xa3\xd7\xb0\x02\xc3\x89\x08\x8c\xa7\
b0&FV\xcd\xb7a9\xf6\xe0\xc1\xc3\x7f\x85\xf5\
\xed?G\x98!L?W\x5c\x90b\x9b;I\xb7;\
I|R\x8d\x22\xb1\x1fl\xc6%B\x0e\xf2\xbd&C\
\xef'\xe5(\xdes\x12\x0e\xac(\x8a\x97\x07\x09\xfd\xbc\
T\xd6\xb9\xf3n\x97\xf3\x01\xd0EK\x83\xf3{\xe9V\
\xdac\x9c6\xcc]\xed\x0b\xf6\xfeu_`\xb9\x0c\xc1\
0;J{\x8e)\xf7!p\x03?\xf7\xcaC]\xd5\
\x7ff\x87J\x07\x86\xf4;\x10\xe1\xd1\x91\xfeH&\x1d\
/8\xd0\xe7\x09J\xd0\x03,\xd79\x853\xfa\xa4\xe8\
\x01z8\xe6\xb9J~\xc3\x22\xcd\xdf[\xe8'1k\
{\xad\x07\xce\xc9kj\xe0=x\xf0 \x01\xa9R:\
L\x94\x01\xc2\xdc\x92!\xcd>E\xc9M\x06\xd8\xa2\xfc\
!m\x97\x98\x96\xa3o%]W\xba6\xa5\x1c\x88;\
\x8a\xf7\x84\x04\xfd\x98\xa2x)\x10\xd4_\x94\xaa^\x1b\
B\x8c\xbb\xef\x0b\xdc\xc1bRi\x8f\x90\x00\x93}A\
\xf2\x0f\xf6\x05nW?\xa1]a_gI\xf7\x06w\
\x95!\xd0\xfc \x06\x0d\x5cC\xfd0\x9c\x88~A*\
\xfeB\x8c\x8c\xcb\xf1\x0b>P?9\xf3\xaa\x19;\x00\
\x00\x00%tEXtdate:crea\
te\x002017-06-18T01\
:07:05+02:00\xb1\xb2\x1b@\
\x00\x00\x00%tEXtdate:mod\
ify\x002017-06-18T0\
1:07:05+02:00\xc0\xef\xa3\
\xfc\x00\x00\x00\x19tEXtSoftwar\
e\x00www.inkscape.o\
rg\x9b\xee<\x1a\x00\x00\x00\x00IEND\xaeB\
`\x82\
\x00\x00\x01/\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00@\x00\x00\x00@\x02\x03\x00\x00\x00\xd7\x07\x99M\
\x00\x00\x00\x03sBIT\x08\x08\x08\xdb\xe1O\xe0\x00\
\x00\x00\x09pHYs\x00\x00\x01\xbb\x00\x00\x01\xbb\x01\
:\xec\xe3\xe2\x00\x00\x00\x19tEXtSoft\
ware\x00www.inkscap\
e.org\x9b\xee<\x1a\x00\x00\x00\x0cPLT\
E\xff\xff\xff\x1d\x1d\x1b\x1d\x1d\x1b\x1d\x1d\x1b\xe6\xb3L\
\x9e\x00\x00\x00\x03tRNS\x00\xf0\xf8]\xac_M\
\x00\x00\x00\x86IDAT8\x8dc`\x80\x00\xa6\x06\
\x06T@\x0b\x01\xb6\xd5\xaf&\xa0\x08p\xff\xff\xff\x00\
E\x80\x8b\x81a\x01\x01\x01\x0d\x0d\xca\x05\xd0\x0dE\x06\
Y\xabV\xadD\x22\x18\x18\xf6\xff\xff\xff\x0f\x89\x00\xeb\
\xe5B\x22\x88\x12X\xa1\xc5\xc5\xb0\xa8\xa9\xa9\x0b\xc2\x02\
\x0a\xfc\xb1\x87\x09\x80XP-\x10\x01|f@\x04H\
2\x03E\x00\xab\x19\x10\x01\x92\xcc\xc0\xf0\x0b\x86\x19\x18\
\xe1A\xd8\x0c\x0c\xbf\x8c\x86)\xbd\xc3\x14M`\xd5\xaf\
U\xab\xd6#\x11\x0c\xff\xd1\x00\x00\x99\xfc\xe18\xfe\x86\
l\xbf\x00\x00\x00\x00IEND\xaeB`\x82\
\x00\x00\x04{\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00@\x00\x00\x00@\x08\x04\x00\x00\x00\x00`\xb9U\
\x00\x00\x00\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\
\x00\x00\x00 cHRM\x00\x00z&\x00\x00\x80\x84\
\x00\x00\xfa\x00\x00\x00\x80\xe8\x00\x00u0\x00\x00\xea`\
\x00\x00:\x98\x00\x00\x17p\x9c\xbaQ<\x00\x00\x00\x02\
bKGD\x00\x00\xaa\x8d#2\x00\x00\x00\x09pH\
Ys\x00\x00\x0d\xd7\x00\x00\x0d\xd7\x01B(\x9bx\x00\
\x00\x00\x07tIME\x07\xe1\x06\x12\x01\x08\x22x\xe7\
\xa9\xe8\x00\x00\x03IIDATh\xde\xcd\x99;O\
\x1bA\x10\xc7\x7f\x8e\x1b\x08\x1d2\x92\x83x4\x818\
!\x9d[\xaa\x08J\x1aR\xb8C \xb9r\xeb\x06\xb0\
\xf2\x11\xe0c\xf0\x10\x16BB\xb2H\x8a\x88\x06S\x80\
\x90\xa8\x10\xa9\x90p \xa4E\x11B<.\xc5\xad\xf7\
\xf6\xcc\xda\xde=\xafu\x8ce\xc9\xf6\xcd\xcc\xff\xef\xbb\
\x9d\xc7\xce&\xb0\x95>\xbe0\xce \xef\xc4\x1b\xae\xb8\
\x16\xef_\xfc\xe4\x9f\xb5Gc\x19\xa1@\x85;\xbc\x16\
\xaf;*\x14\x18q\x0d\xddC\x91\xd3\x96\xc0\x8d\xafS\
\x8a\xf4\xb8\x01O\x92\xa7\xa6\x81\xb8\xe7\x82*e\xcaT\
\xb9\xe0^\xa3Q#O\xb2S\xf8Y\xceBN\x9f8\
`\x91,)\x12!\xbd\x04)\xb2,r\xc0SH\xff\
\x8c\xd9\xe8\xe0\xa3\x1c*\xae\x1e\xd8f\x9e\x81\xb6V\x03\
\xcc\xb3\xcd\x83by\xc8h\x14\xf8In\xa4\x8bg6\
\x19\xb3\xb2\x1ec\x93gi\x7f\xc3\xa4-\xfc\x82\xf2T\
\xbf\x93\x8dt\x07\xb3\xfcPV\xcc\x82\xb9a\x92Ui\
x\xcdt$\xf0\xbaLs-}\xad\x9a-\xc9$;\
\xd2\xe4\x98\xa1\x8e\xe0\x01\x868\x96\xfevL(\x04\xff\
~\x9d\xde\x8e\xe1\x01zYW\xeeB\x1bY\x90\xcbn\
\xc9\x09x]\x96\xe4\x92l\xb9\x16&\xe5\xd2[v\x0a\
\x0f\xb0,\x97c\xd3\x88\x18\x95\x81\xb7\xe1\x1c\x1e`C\
\x06e\x93\xbcPO;'\xbc\xed\x0a\x81\xb7\x9c\xc8\xd4\
\xa4\x91Y\xc9o\xb8+\xf0\x00\xc3\xf2\x1e\xbfH\xd0I\
\x99\xf3\xa7\xba\x06\x0f0%kDC@\xe6\xc5\x85=\
\x8dQ\x92\x1c%\xd2V@iJ\xe4\xb4Q\xbf'\x90\
\xf2\xea\x8f=\xa2\xe0>k\x93nN\xe4\xc4\x8c1|\
F\xe4\xbf\x9c\xe6ZV\x04dM\xed\x17\x8a\x82\xd5\x96\
\xd6]I\xa6e3\x0a\x19\x99~K\xda\xeb[\xe2j\
1\xf8\xc9\xefv\x1e\x9b\x00\xa4\xa5C\x13\x0a\x19E;\
\xddD\xe3QtMBF\x84A\xd9\xc8ik\x0af\
\x9ae\xa1#z\xc7\x82\xf8:\xd7\xb1cS\xa2sB\
\xab\xe0\x7f\xad\x88f+\xd5\xe1\x7f3\xbfO)\xd1\xb8\
U\x00\xfaD\xa3]\xa5\x9d\xb4\x060\x87\x07\xa8\x8a&\
\xbe\x0ff,\xcaOs\x10;\xf8\xa04\xcd\x04!h\
\xd6v\xe9\x81l\xe1!\x1b\x84\xe2\x8a\xf8\xd8od\xa8\
\x03\xb3\x87\x87~a\xb1\x02k\xa2J\x9bK\x180\x0a\
< :\x8f5\xd8\xc7\xc3\xe3\xd2\xc24L!\x1a<\
\x5c\xe2\xe1\xb1\x0f\xe7xx\x1cY\x19\xab\x14\xa2\xc1\xc3\
\x11\x1e\x1e\xe7p\x8b\x87\xc7\xae\xa5y\x98\x82=<\xec\
\xe2\xe1q\xfb\xc6\xda\xd0\xb9\xb8z\x04\x1f,=\xc8G\
\xe0j\x11^YR\x90\x8b\xd0]\x18\xdaQ\x90a\xd8\
y\x22\xfa\xc8\x1fIa\xdc\xd0\x8b\x92\x88\x5c\xa4\xe2\x80\
\xc2oC\x0aJ*vS\x8cT\x0a&\x93\x04\xa5\x18\
\xb9*\xc7\x9fd\xcfoBA)\xc7\xee\x1a\x92\x80B\
\xad\x0d\x85PC\xe2\xb2%\x9bP(\xbco\xe1\xad\xa1\
%s\xd9\x94\x9aQhhJ\xdd\xb6\xe5\x13\xfc\x15\xda\
\x97M\x1e\xea\x8b\xb6\xdc\xf5\xc6\xe4\xb3\xa4\xb0\xa8\xbd\xae\
\xd9\x98\xb8\xde\x9a\xd5)\xe8\x86\x94\xda\xad\x99\xfb\xcd\xe9\
 \xdf\xf8\x8a\xae\xd6j7\xa7\xaf`{\x1e\xfb\x80\x02\
b\x1f\xd1\xbc\x82!U\xecc:\x88}P\x09\xb1\x8f\
j_\xc1\xb0:\xf6q\xbd/\xb1\x1eX\xf8\x12\xf3\x91\
\x0d\xc4~h\xe5K\xac\xc7v\xbe\xc4|p\xe9K\xac\
G\xb7\x81t\xe5\xf0:a\xae*\xc4\xf1\xf1\xfd\x7f\x8b\
\xa9\xa7\xab5\xcb\x87\x95\x00\x00\x00%tEXtd\
ate:create\x002017-\
06-18T01:08:34+0\
2:00hAL\x9a\x00\x00\x00%tEXt\
date:modify\x002017\
-06-18T01:08:34+\
02:00\x19\x1c\xf4&\x00\x00\x00\x19tEX\
tSoftware\x00www.in\
kscape.org\x9b\xee<\x1a\x00\x00\
\x00\x00IEND\xaeB`\x82\
\x00\x00\x05\x80\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00@\x00\x00\x00@\x08\x04\x00\x00\x00\x00`\xb9U\
\x00\x00\x00\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\
\x00\x00\x00 cHRM\x00\x00z&\x00\x00\x80\x84\
\x00\x00\xfa\x00\x00\x00\x80\xe8\x00\x00u0\x00\x00\xea`\
\x00\x00:\x98\x00\x00\x17p\x9c\xbaQ<\x00\x00\x00\x02\
bKGD\x00\x00\xaa\x8d#2\x00\x00\x00\x09pH\
Ys\x00\x00\x0d\xd7\x00\x00\x0d\xd7\x01B(\x9bx\x00\
\x00\x00\x07tIME\x07\xe1\x06\x0f\x06\x198q`\
\xeaE\x00\x00\x04NIDATh\xde\xed\xd8]h\
\x96e\x18\x07\xf0\x9fss\xcb\xfc\x9c\x13\xcc\x14m\x0e\
\x8a\x9c\x1fm\xae\x5c\xb3\x0c\x13\x94:\x88\x04\x85 \x08\
\x04=\x13A*#R\xa2\x0f\x09\x11\xc2\xd0\x83\x8c\xa4\
\xd4\xcc\x8e\x0a\x8a\xa5\x87i\xf9\xb9\xa5M-I!0\
[\x1b\xe6VS\x9c\x9b\xdb\x9e\x0e6\xa7\xef\xbb\xf7\xf9\
x}\x8d\x0av]G\xefs]\xff\xff\xf5\x7f\xee\xfb\
~\xae\xfb\xbe_\x06m\xd0\xfee\x1b\x12\x1ayH\x8d\
*sP\xe7\x98\xef\x1c\xcf\x92\xf9a5*T\x0an\
\x07?\xdavA\x9ao7:1~\x8c\x8fs\xc1/\
p~\x00<\x108oA\x22\xfc\x93.\xe4\x82/u\
%#<\x10\xb8\xa24\x16\x7f\x9f\xcb\xb9\xe0\xf3\xec\x0f\
\x85\x07\x02\xfb\xe5\xc5\xe0\xbf\xc9\x09ou$<\x10X\
\x1d\x89_\x95#\xde\xd1X\x82\xa3\x91\xf8\x03\xb9\xe1\xf3\
]\x8b%\xb8&?\x02\x7f5[|\xea\x8cLW\x18\
\xb7H\x14\x9a\x1e\x1a\x9b\xe9\xael\xf1\xa9\x02\xcab\xe1\
\xbd2o\xda(\x15F\xf4\xffj\xd7\x94\x00\x1fQ\xa5\
<v\x00\x03?+\x01\x8b\xedrF\x8f@\xb7\xd3>\
2\x1f\xdc\xebH,Cy\xb8\x80\xa1\xb1s\xd8\xac\x14\
\xa3|8 \xd2\xe3=\xc31\xd2\x8f\x91\x0cW\x0d\x8d\
\x1a\x9eC\x91\xe0+\xaa0=\xa4S\x06\xce*\xc5\xfd\
\xfe\x8a\xe08\x14=?+\x22\x05\xacB\x81\xe3\x11\x19\
\x07\xe4\xe1\xc5\x88\x8c\x15qK\xa46\x14\xda\xa1\x18o\
\xc4L\xd2\x1a\xdc\xedbH\xb46~\x8dNt)\x04\
\xfc\x05\xca\x5c\x8f\x11\xd0\xee\x1e\xbc\x931v\xc9\xc4\xf4\
r\x03;s\xa3\x85Ne\x94\xb6\x13\x8fG\xb4\xa1^\
+R\x8do3DNY\xa81~\x04`\x98\x0d\xba\
R\xb4w\xda\xa1\x10[\x12|\xa8oa\x9c\x9e\x94g\
]6\x18\x96\xa9T\xf8\x89h\x92\xb9\xaa\xccQ\xe4\x9c\
\x9f\xec\xf4\x1b8\xa8:V\xfe\xd7\x9e\xc28\x8f\xa86\
W\x9e:\xc7\x1cv!sr&\x01\x85f\xa92)\
%\x16h\xb5\x11\xa7=\x18+\xe0\xa0\x1a\xbc\xa9 \x05\
\x7f\xc11?\xe8\x88\x86\x96\xd8\xac^g\xc8\xd0N\xc0\
\xae\x04S\xb0\x05e\x19#\x9d\xeam\xee\xeb\xa4\x19l\
\x89\xe6H\xe2%X\x93@\xc0r\xbc\x10\x11o\xb6d\
`\xf1b\xbbc\x897\xe1\xb1\x04\x02f\xe0\x83\x98\x9c\
\xdd\x8ao-\x9f\x9f\xe0 \x128\x88\xa8F\xd5\xeb\x9f\
B\xcc~\x10\x08\x1c\xbd\xf5\x83^\x97\xa0|\xa0\xc7\x22\
L\xd4\x12\x91\xd3\xa8\x18\xcb\x12\xf1\xad\xbbQ~v\xe8\
\xb2K\xf7\xdf\x8d\xc72\xdd!\xf1\xeb\x16c\xb2\xd6D\
l\x9df\xf7\x0e\x7fC\xc2\xf2\x81\xc0\x97\xa0\xc6\xd9\x0c\
\xb1\x93*\xc4\x9f\x8bo\xf5\x06\xf9TfQ>\xd0b\
\x06\x18\xee\xdd\x94\x0d\xa7\xa9\xbf\xd3Uk\xcb\x82\xaf\x92\
\x95\x89\x93\x9b\xbcld\xca\xb73\xd5R\xafz\xd6\xe4\
\x94\xa7c\xac\x0f\xdd\xd0\xd2}\xe5\x10\xef[\x19\xdb\xdb\
\xe8\xf6\x8a\xad\xdaQd\xa6J\x95f\xa4\x1d`\xafi\
P\xaf\xceI\x9d\x18a\x8d\xd7#\x1a\xfd\x0d\xdbF]\
\xa2\xe5\xb2\xb4\xafS\xee\x89\xdd\x8e;\xfa\xaf\xa1\xcbC\
\x17\xebM\xaf\xa3#6\xa9\xc33\x89:\xe5M\xff\xd5\
\x22\xf0|\xda\x9e\x9a\x89;\x96\xac\xc7\xd3(J\xd0)\
S}\x9b|<\x17\x9b\x17\x9b\xb0\x07l\xca\xb2| \
\xf0\x1a\xd8\x9b\x9b\x80Ne\xa8I0\x9b\x99\xb0\xb30\
;\xedh\x92\xa5\x80\xad\x18\x9e\xb1\xed$\xf1\x13\x0a\xf0\
\xc9\xed\x0b\xe82\x01o\xdff\xf9@\xe0\xa5\xd0\xb3A\
\x22\x01g \xc1e+\xdc\xf7\x81\xa6\xf0\x8c\xe8\xff+\
N\xa3\xc0\xac\x04\x8d*\xcc*\xfbyB,^@y\
\x82+{\xb8\x8ds_\xae\x02*s(\x7fc\x0c\x22\
\x05lT\xa7;$z\x1e\xd3r\x140\xad\x8f'\x93\
\x9d\xb36\xdfZ\x8c2\xcf|O\xa8H\xbb\xf7\x04$\
\xd8P\xa2mH\x1fO\xaa5\xfb\xdc\x0e\x87\xf4\x15l\
S\xab\x16#\xd4(7\xd5\x14SM1*\xc7\xd2\xe9\
\xf6\xa7F\x8dN;\xec\x88_n<L}\xe3+\xf6\
\xf5}80\xd6\xd5;T\xfa\xa02\x8d\xda3\x85\xa2\
\xae\x9a\xadw\xec\xdd\xdb\xb4\x85\x85\xf2\xb2\xe1\xf9'l\
P\xc0\xff@@\x90\x80%\xcaz\xa2\xc3Cc\x09\x1a\
4\xb8\xa8\xc8\xf8\xac[R\x97\xbd\xd6\xdb\x1e-!9\
\xe9X\x8f\x9a\xa7F\x95\xa2\xd8\xdc?\xd4\xfb\xcag.\
\xc6\xd3f\xdfh\x87\x99\xe3\x01%J\x94\x18\xafD\x89\
1.k\xd1\xaaE\x8bf'|\x1f\xda\xfb\x07m\xd0\
\xfe\x8b\xf67\x82R\xf6\x00\xb8\x00\x8e\xb9\x00\x00\x00%\
tEXtdate:create\x00\
2017-06-15T06:25\
:56+02:00\xe0\x1a\x22D\x00\x00\x00\
%tEXtdate:modify\
\x002017-06-15T06:2\
5:56+02:00\x91G\x9a\xf8\x00\x00\
\x00\x19tEXtSoftware\x00w\
ww.inkscape.org\x9b\
\xee<\x1a\x00\x00\x00\x00IEND\xaeB`\x82\
\x00\x00\x02\xe5\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00@\x00\x00\x00@\x08\x04\x00\x00\x00\x00`\xb9U\
\x00\x00\x00\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\
\x00\x00\x00 cHRM\x00\x00z&\x00\x00\x80\x84\
\x00\x00\xfa\x00\x00\x00\x80\xe8\x00\x00u0\x00\x00\xea`\
\x00\x00:\x98\x00\x00\x17p\x9c\xbaQ<\x00\x00\x00\x02\
bKGD\x00\x00\xaa\x8d#2\x00\x00\x00\x09pH\
Ys\x00\x00\x0d\xd7\x00\x00\x0d\xd7\x01B(\x9bx\x00\
\x00\x00\x07tIME\x07\xe1\x06\x12\x139\x1c`y\
\xc4\xef\x00\x00\x01\xb3IDATh\xde\xed\xd8\xbbJ\
\x03A\x14\xc6\xf1\x7f4\x08\x82b\xa1i\x04\xc1F\xc4\
\x22^P\xa3\xb5\x18\x14\xd2\xa6\xb3\x111`e\xed\x03\
\xf8\x06VVb\x95\x970\x22b%h\xa3\x85\xb5\x04\
\xc1\x98k\x1d\xe3XDL6\x97\x9d\xccY\xb3Kd\
f\x9b\xec2\x9c\xef\x97\xdd\xe1d'!\xf6\xf1w<\
\xf0\xe4\xbc\xa0|>N\x9c\xf1C>\x7f\xff\xb6a\x01\
\x16\x108 \xec8Kq\xd7\xf7\xc4\x9c\x1b \xcbK\
\xb0w\x00`\x92x\xb0\x809\xd2~\x02\x02_\x84\x16\
`\x01\x16`\x01\x16`\x01\x03\x09\xb8a\x86cj\x9a\
Y%\x12,\xf0\xa6+\x16\xd6M\xe80n\xc9rF\
\x91K\x86]\xe2\xb7y\x04\x9e\x99\xd6\x95k\xde6\xed\
\x02\x9b\xda\xcdU\x9e(\x00{|v\x99Qd\x15\x80\
$5m5\x01@\x91s%\x94~\xe3\xab=\xd4\x12\
\x01\xdc\x08%\xd6\x0c\xe2\xc5\x80n\x04\xd3x\x0f\x80N\
\x842\xeb\x86\xf1\x9e\x00\xad\x04I\xbcG@3\xa1@\
L\x10\xef\x19\xd0 L\x88\xe2\x95\xf7V\x1c!C\x14\
\xa8\x00I\xd2\xa6\xad\xed/~\x0bF\x18\xfd\xf94\xee\
\xd2\x1b\xfb\x06\xa8\xb0\xc3=0\x06\x5cp\x882-\xe0\
m\x0d\x94\xd9\x00 \xc9;+\x00\x1c\xf0\xe5\xdf\x22l\
\xc4WQ\x14X\x16\x10<\x00\x9c\xf1JH\x10\x03\xda\
\xe3\x15\x8a<K\x86\x04!\xa0s\xbc\x84 \x02t\x8f\
\xaf\x13\x16\x0d\x08\x02@\xc55^\xa1\xf80 \x08\x00\
\xa7\x9a\xf8:\xa1\xde\xa0\xaft\xd5$\x8d(F\x84\x94\
\xa6\xe9Nq\xcd\x16\xb3\xcc\xeb\x8aI^J\xe3\xad\xff\
\xf5u!dz)6\x90\xfb\x02\x0b\xf8_\x800\xe7\
Mg\xafA\x00\x8e\x82\xbd\x03\x81?\x02\x0b\xb0\x00\x0b\
\x08\xb5]\x89\x90\xf0\x13\xf0\x0d3\xc4\xbd\xfa\xb5\xe3`\
\xad\x00\x00\x00%tEXtdate:cr\
eate\x002017-06-18T\
19:57:28+02:00$\x1b\
\xe3\xa4\x00\x00\x00%tEXtdate:m\
odify\x002017-06-18\
T19:57:28+02:00U\
F[\x18\x00\x00\x00\x19tEXtSoftw\
are\x00www.inkscape\
.org\x9b\xee<\x1a\x00\x00\x00\x00IEND\
\xaeB`\x82\
"

qt_resource_name = b"\
\x00\x0c\
\x0b\xf0\x1cc\
\x00f\
\x00u\x00n\x00c\x00i\x00o\x00n\x00a\x00r\x00i\x00o\x00s\
\x00\x05\
\x00o\xa6S\
\x00i\
\x00c\x00o\x00n\x00s\
\x00\x0a\
\x0e\x88\xc0g\
\x00f\
\x00e\x00c\x00h\x00a\x00r\x00.\x00p\x00n\x00g\
\x00\x10\
\x02\xb6\xed\x87\
\x00n\
\x00e\x00w\x00-\x00u\x00s\x00e\x00r\x00 \x00(\x001\x00)\x00.\x00p\x00n\x00g\
\x00\x0f\
\x0a\xf7\xce\xa7\
\x00f\
\x00u\x00n\x00c\x00a\x00o\x00 \x00p\x00l\x00u\x00s\x00.\x00p\x00n\x00g\
\x00\x0a\
\x0b\xfb\xf6\xc7\
\x00n\
\x00i\x00v\x00e\x00l\x002\x00.\x00p\x00n\x00g\
\x00\x0d\
\x0fX\x1b\x87\
\x00n\
\x00e\x00w\x00s\x00p\x00a\x00p\x00e\x00r\x00.\x00p\x00n\x00g\
\x00\x0e\
\x0f\x1b_\x87\
\x00p\
\x00r\x00o\x00f\x00i\x00s\x00s\x00i\x00o\x00n\x00.\x00p\x00n\x00g\
\x00\x09\
\x0c\xbf\xbdG\
\x00n\
\x00i\x00v\x00e\x00l\x00.\x00p\x00n\x00g\
\x00\x0f\
\x07\xf1\xafg\
\x00s\
\x00k\x00y\x00s\x00c\x00r\x00a\x00p\x00p\x00e\x00r\x00.\x00p\x00n\x00g\
\x00\x0a\
\x09\xb2g\xc7\
\x00c\
\x00a\x00n\x00c\x00e\x00l\x00.\x00p\x00n\x00g\
\x00\x1d\
\x08?\x0f\x87\
\x00m\
\x00u\x00l\x00t\x00i\x00p\x00l\x00e\x00-\x00u\x00s\x00e\x00r\x00s\x00-\x00s\x00i\
\x00l\x00h\x00o\x00u\x00e\x00t\x00t\x00e\x00.\x00p\x00n\x00g\
\x00\x0a\
\x09\xcb\x11\x87\
\x00c\
\x00l\x00o\x00s\x00e\x00s\x00.\x00p\x00n\x00g\
"

qt_resource_struct = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x1e\x00\x02\x00\x00\x00\x0b\x00\x00\x00\x03\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00H\x00\x00\x00\x00\x00\x01\x00\x00\x02\x1c\
\x00\x00\x01d\x19J\xb8\xb3\
\x00\x00\x01\x06\x00\x00\x00\x00\x00\x01\x00\x00\x18#\
\x00\x00\x01d\x19J\xb8\xb3\
\x00\x00\x01D\x00\x00\x00\x00\x00\x01\x00\x00\x1d\xd5\
\x00\x00\x01d\x19J\xb8\xb3\
\x00\x00\x01*\x00\x00\x00\x00\x00\x01\x00\x00\x19V\
\x00\x00\x01d\x19J\xb8\xb3\
\x00\x00\x01\x84\x00\x00\x00\x00\x00\x01\x00\x00#Y\
\x00\x00\x01d\x19J\xb8\xb3\
\x00\x00\x00n\x00\x00\x00\x00\x00\x01\x00\x00\x07r\
\x00\x00\x01d\x19J\xb8\xb3\
\x00\x00\x00\x92\x00\x00\x00\x00\x00\x01\x00\x00\x09\xa6\
\x00\x00\x01d\x19J\xb8\xb3\
\x00\x00\x00\xee\x00\x00\x00\x00\x00\x01\x00\x00\x15\x0c\
\x00\x00\x01d\x19J\xb8\xb3\
\x00\x00\x00.\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x01d\x19J\xb8\xb3\
\x00\x00\x00\xcc\x00\x00\x00\x00\x00\x01\x00\x00\x12H\
\x00\x00\x01d\x19J\xb8\xb3\
\x00\x00\x00\xac\x00\x00\x00\x00\x00\x01\x00\x00\x0c\x17\
\x00\x00\x01d\x19J\xb8\xb3\
"

def qInitResources():
    QtCore.qRegisterResourceData(0x03, qt_resource_struct, qt_resource_name, qt_resource_data)

def qCleanupResources():
    QtCore.qUnregisterResourceData(0x03, qt_resource_struct, qt_resource_name, qt_resource_data)

qInitResources()
